@echo off
echo Effettua setup dei file specifici per i 2 ambienti SP/TK pre build installer: verifica da nome configurazione %1

if %1 == "Release" goto Release
if %1 == "Debug" goto Debug
if %1 == "SP_prod" goto SP_prod
if %1 == "TK_prod" goto TK_prod
if %1 == "SP_test" goto SP_test
if %1 == "TK_test" goto TK_test

:Release
echo Release: non devo copiare nulla
goto END

:Debug
echo Debug: non devo copiare nulla
goto END

:Installer
echo Installer: non devo copiare nulla
goto END

:SP_prod
echo SP_prod: copio files San Possidonio
copy %2"Style_prod.css" %2"Style.css"
goto END

:TK_prod
echo TK_prod: copio files Tekal
copy %2"Style_prod.css" %2"Style.css"
goto END

:SP_test
echo SP_test: copio files San Possidonio
copy %2"Style_test.css" %2"Style.css"
goto END

:TK_test
echo TK_test: copio files Tekal
copy %2"Style_test.css" %2"Style.css"
goto END

:END
echo Fatto!